### Method

# Meta MonitorManager get_logical_monitors

#### Declaration [src]

    GList*
    meta_monitor_manager_get_logical_monitors (
      MetaMonitorManager* manager
    )

#### Description [src]

Returns the list of `MetaLogicalMonitor`s. See also `meta_monitor_manager_get_num_logical_monitors()` if you only need the size of the list.

#### Return value

Type: A list of `MetaLogicalMonitor*`

The list of `MetaLogicalMonitor`s.

The returned data is owned by the instance.
The return value can be `NULL`.